﻿.wmkc-patchcord,.wmkc-procate{position:relative;padding:4% 0}
.wmkc-ftth{position:relative;padding-top:4%}
.wmkc-about,.wmkc-adv,.wmkc-appli,.wmkc-cert,.wmkc-cooperate,.wmkc-hotpro,.wmkc-news,.wmkc-partner,.wmkc-prochar{position:relative;padding:3% 0}
.wmkc-wrap{max-width:1530px;width:100%;margin:0 auto;padding:0 15px}
.title-wrap{text-align:center}
.wmkc-title{font-size:var(--fontsize28);line-height:1.3}
@media (max-width:1280px){.wmkc-title{font-size:var(--fontsize26)}
}
@media (max-width:1024px){.wmkc-patchcord,.wmkc-procate{padding:40px 0}
.wmkc-ftth{padding-top:40px}
.wmkc-about,.wmkc-adv,.wmkc-appli,.wmkc-cert,.wmkc-cooperate,.wmkc-hotpro,.wmkc-news,.wmkc-partner,.wmkc-prochar{padding:30px 0}
.wmkc-title{font-size:var(--fontsize24)}
}
@media (max-width:500px){.wmkc-hotpro,.wmkc-patchcord,.wmkc-procate{padding:20px 0}
.wmkc-ftth{padding-top:20px}
.wmkc-about,.wmkc-adv,.wmkc-appli,.wmkc-cert,.wmkc-cooperate,.wmkc-hotpro,.wmkc-news,.wmkc-partner,.wmkc-prochar{padding:20px 0}
.wmkc-title{font-size:var(--fontsize22)}
}
.wmkc-procate .title-wrap{margin-bottom:40px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;text-align:left}
.wmkc-procate .title-wrap .left{width:50%}
.wmkc-procate .title-wrap .left .des{position:relative;color:gray;padding-bottom:7px;font-weight:var(--fontbold6)}
.wmkc-procate .title-wrap .left .des::before{content:"";position:absolute;left:0;bottom:0;width:35px;height:2px;background:var(--color)}
.wmkc-procate .title-wrap .right{width:50%;color:#555;line-height:1.3}
.wmkc-procate .procate-list{display:flex;flex-wrap:wrap}
.wmkc-procate .procate-list .procate-li{width:24%;margin-right:1%;position:relative;overflow:hidden;border-radius:8px}
.wmkc-procate .procate-li .li-img{position:relative;display:block;z-index:1;transition:all .3s linear}
.wmkc-procate .procate-li .li-img .img{display:block;width:100%;overflow:hidden;transition:all .3s linear}
.wmkc-procate .procate-li .li-img .img img{width:100%;height:auto;object-fit:cover;transition:all .3s linear}
.wmkc-procate .procate-li:hover .img{background-color:#13223c}
.wmkc-procate .procate-li:hover .img img{transform:scale(1.05);opacity:.5}
.wmkc-procate .procate-li .li-img .icon{position:absolute;left:30px;bottom:-40px;display:flex;align-items:center;justify-content:center;width:70px;height:70px;border-radius:5px;background-color:var(--color);z-index:2}
.wmkc-procate .procate-li .li-img .icon img{display:inline-block;transition:all .3s linear;transition-delay:.1s;line-height:1}
.wmkc-procate .procate-li:hover .li-img .icon img{transform:scale(.9)}
.wmkc-procate .procate-li .li-info{position:relative;display:block;padding:55px 30px 35px;z-index:0}
.wmkc-procate .procate-li .li-info::before{position:absolute;top:0;bottom:0;left:0;right:0;content:"";background-color:#000;transform:scaleX(.7) rotateX(20deg);opacity:0;transition:all .3s linear;z-index:-1}
.wmkc-procate .procate-li:hover .li-info::before{opacity:1;transform:scaleX(1) rotateX(0)}
.wmkc-procate .procate-li .li-info .letter{color:var(--color);font-weight:var(--fontbold6)}
.wmkc-procate .procate-li .li-info .title{color:#13223c;font-weight:var(--fontbold8);font-size:var(--fontsize20);margin:10px 0}
.wmkc-procate .procate-li:hover .title{color:#fff}
.wmkc-procate .procate-li .li-info .desc{color:#555;margin-bottom:10px;line-height:1.3}
.wmkc-procate .procate-li:hover .desc{color:#fff}
.wmkc-procate .procate-li .li-info a{text-transform:uppercase;font-weight:var(--fontbold8);transition:all .3s linear}
.wmkc-procate .procate-li:hover .li-info a{color:var(--color)}
@media (max-width:1024px){.wmkc-procate .title-wrap{margin-bottom:25px}
.wmkc-procate .title-wrap .left{width:100%}
.wmkc-procate .title-wrap .right{width:100%}
.wmkc-procate .title-wrap{flex-direction:column}
.wmkc-procate .title-wrap .left .wmkc-title{margin:8px 0}
.wmkc-procate .procate-list .procate-li{width:49%}
.wmkc-procate .procate-list .procate-li:nth-child(-n+2){margin-bottom:20px}
.wmkc-procate .procate-li .li-info{padding:45px 20px 20px}
.wmkc-procate .procate-li .li-info .title{margin:5px 0}
}
@media (max-width:500px){.wmkc-procate .title-wrap{margin-bottom:15px}
.wmkc-procate .procate-list .procate-li{width:100%;margin-right:0;}
.wmkc-procate .procate-list .procate-li:nth-child(-n+3){margin-bottom:20px}
.wmkc-procate .procate-li .li-img .icon{left:15px;bottom:-25px;width:60px;height:60px}
.wmkc-procate .procate-li .li-img .icon img{width:35px}
.wmkc-procate .procate-li .li-info{padding:30px 20px 20px}
.wmkc-procate .procate-li .li-info .title{font-size:var(--fontsize18)}
}
.wmkc-patchcord{background:#f8f8f8}
.wmkc-patchcord .wmkc-wrap{display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between}
.wmkc-patchcord .patchcord-info{width:49%}
.wmkc-patchcord .patchcord-info .patchcord-desc{margin:20px 0;color:#555}
.wmkc-patchcord .patchcord-info .patchcord-list li{position:relative;margin-bottom:6px;padding-left:20px;color:#555}
.wmkc-patchcord .patchcord-info .patchcord-list li::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmkc-patchcord .patchcord-info .more{display:inline-block;color:#fff;background-color:#000;margin-top:20px;padding:15px 40px;border-radius:5px;line-height:1;transition:all .2s ease-in-out}
.wmkc-patchcord .patchcord-info .more:hover{background-color:var(--color)}
.wmkc-patchcord .patchcord-swiper-wrap{position:relative;width:49%;padding:20px;background-color:#fff}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-swiper{position:relative;overflow:hidden}
.wmkc-patchcord .patchcord-swiper-wrap .swiper-slide img{width:100%;transition:transform .3s ease}
.wmkc-patchcord .patchcord-swiper-wrap .swiper-slide:hover img{transform:scale(1.03)}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next,.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev{position:absolute;top:50%;transform:translateY(-50%);width:45px;height:45px;border-radius:50%;color:#fff;background-color:#000;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear;cursor:pointer}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next:hover,.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev:hover{background-color:var(--color)}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev{left:10px}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next{right:10px}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next .iconfont,.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev .iconfont{font-size:var(--fontsize20)}
@media (max-width:1024px){.wmkc-patchcord .patchcord-info .patchcord-desc{margin:10px 0}
.wmkc-ftth .ftth-info .more{margin-top:10px}
}
@media (max-width:768px){.wmkc-patchcord .wmkc-wrap{flex-direction:column-reverse}
.wmkc-patchcord .patchcord-swiper-wrap{width:100%}
.wmkc-patchcord .patchcord-info{width:100%;margin-top:20px}
.wmkc-patchcord .patchcord-info .more{padding:8px 20px}
}
@media (max-width:500px){.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next,.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev{width:35px;height:35px}
.wmkc-patchcord .patchcord-swiper-wrap .patchcord-next .iconfont,.wmkc-patchcord .patchcord-swiper-wrap .patchcord-prev .iconfont{font-size:var(--fontsize16)}
.wmkc-patchcord .patchcord-info .patchcord-desc{margin:5px 0 10px}
.wmkc-patchcord .patchcord-info .patchcord-list li{margin-bottom:0}
}
.wmkc-ftth .wmkc-wrap{display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between}
.wmkc-ftth .ftth-info{width:49%}
.wmkc-ftth .ftth-info .ftth-desc{margin:20px 0;color:#555}
.wmkc-ftth .ftth-info .ftth-list li{position:relative;margin-bottom:6px;padding-left:20px;color:#555}
.wmkc-ftth .ftth-info .ftth-list li::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmkc-ftth .ftth-info .more{display:inline-block;color:#fff;background-color:#000;margin-top:20px;padding:15px 40px;border-radius:5px;line-height:1;transition:all .2s ease-in-out}
.wmkc-ftth .ftth-info .more:hover{background-color:var(--color)}
.wmkc-ftth .ftth-swiper-wrap{position:relative;width:49%;padding:20px;background-color:#f8f8f8}
.wmkc-ftth .ftth-swiper-wrap .ftth-swiper{position:relative;overflow:hidden}
.wmkc-ftth .ftth-swiper-wrap .swiper-slide img{width:100%;transition:transform .3s ease}
.wmkc-ftth .ftth-swiper-wrap .swiper-slide:hover img{transform:scale(1.03)}
.wmkc-ftth .ftth-swiper-wrap .ftth-next,.wmkc-ftth .ftth-swiper-wrap .ftth-prev{position:absolute;top:50%;transform:translateY(-50%);width:45px;height:45px;border-radius:50%;color:#fff;background-color:#000;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear;cursor:pointer}
.wmkc-ftth .ftth-swiper-wrap .ftth-next:hover,.wmkc-ftth .ftth-swiper-wrap .ftth-prev:hover{background-color:var(--color)}
.wmkc-ftth .ftth-swiper-wrap .ftth-prev{left:10px}
.wmkc-ftth .ftth-swiper-wrap .ftth-next{right:10px}
.wmkc-ftth .ftth-swiper-wrap .ftth-next .iconfont,.wmkc-ftth .ftth-swiper-wrap .ftth-prev .iconfont{font-size:var(--fontsize20)}
@media (max-width:1024px){.wmkc-ftth .ftth-info .ftth-desc{margin:10px 0}
.wmkc-ftth .ftth-info .more{margin-top:10px}
}
@media (max-width:768px){.wmkc-ftth .ftth-swiper-wrap{width:100%}
.wmkc-ftth .ftth-info{width:100%;margin-top:20px}
.wmkc-ftth .ftth-info .more{padding:8px 20px}
}
@media (max-width:500px){.wmkc-ftth .ftth-swiper-wrap .ftth-next,.wmkc-ftth .ftth-swiper-wrap .ftth-prev{width:35px;height:35px}
.wmkc-ftth .ftth-swiper-wrap .ftth-next .iconfont,.wmkc-ftth .ftth-swiper-wrap .ftth-prev .iconfont{font-size:var(--fontsize16)}
.wmkc-ftth .ftth-info .ftth-desc{margin:5px 0 10px}
.wmkc-ftth .ftth-info .ftth-list li{margin-bottom:0}
}
.wmkc-hotpro .title-wrap .line{width:45px;height:3px;background-color:var(--color,#3483f9);margin:0 auto;margin-bottom:15px}
.wmkc-hotpro .hotpro-list{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-hotpro .hotpro-list .hotpro-li{width:19%;border:1px solid #eee;border-radius:12px 12px 0 0;overflow:hidden}
.wmkc-hotpro .hotpro-list .hotpro-li:nth-child(-n+5){margin-bottom:15px}
.wmkc-hotpro .hotpro-li .li-img{display:block;overflow:hidden}
.wmkc-hotpro .hotpro-li .li-img img{display:block;width:100%;height:auto;max-width:100%;transition:all .1s linear}
.wmkc-hotpro .hotpro-li .li-info{box-sizing:border-box;padding:10px}
.wmkc-hotpro .hotpro-li .li-tit{font-weight:var(--fontbold6);color:#000;line-height:1.4}
.wmkc-hotpro .hotpro-li .more{display:block;margin-top:10px;transition:color .3s ease}
.wmkc-hotpro .hotpro-li .more:hover{color:var(--color)}
.wmkc-hotpro .hotpro-li:hover .li-img img{transform:scale(1.02)}
@media (max-width:1024px){.wmkc-hotpro .hotpro-list .hotpro-li{width:32%}
.wmkc-hotpro .hotpro-list .hotpro-li:nth-child(-n+8){margin-bottom:15px}
}
@media(max-width:640px){.wmkc-hotpro .title-wrap .line{margin-bottom:10px}
.wmkc-hotpro .hotpro-list{margin-top:15px}
.wmkc-hotpro .hotpro-list .hotpro-li{width:48.5%}
}
.wmkc-prochar .title-wrap .prochar-des{margin-top:10px;color:#666}
.wmkc-prochar .prochar-list-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.wmkc-prochar .prochar-list-wrap .list-left{width:38%}
.wmkc-prochar .list-left li{display:flex;align-items:self-start;flex-wrap:wrap}
.wmkc-prochar .list-left li:nth-child(-n+2){margin-bottom:50px}
.wmkc-prochar .list-left li .li-info{width:80%;text-align:right}
.wmkc-prochar .list-left li .li-title{color:#222;font-size:var(--fontsize20);font-weight:var(--fontbold6);margin-bottom:10px;transition:all .2s linear;line-height:1}
.wmkc-prochar .list-left li:hover .li-title{color:var(--color)}
.wmkc-prochar .list-left li .li-info{color:#555}
.wmkc-prochar .list-left li .li-icon{width:20%;display:flex;justify-content:center;transition:all .2s linear}
.wmkc-prochar .list-left li:hover .li-icon{transform:rotateY(180deg)}
.wmkc-prochar .prochar-list-wrap .list-center{width:20%;display:flex;align-items:center;overflow:hidden}
.wmkc-prochar .prochar-list-wrap .list-center img{width:100%;height:auto;object-fit:cover;opacity:.8;transition:all .2s linear}
.wmkc-prochar .prochar-list-wrap .list-center img:hover{transform:scale(1.04);opacity:1}
.wmkc-prochar .prochar-list-wrap .list-right{width:38%}
.wmkc-prochar .list-right li{display:flex;align-items:center;flex-wrap:wrap}
.wmkc-prochar .list-right li:nth-child(-n+2){margin-bottom:50px}
.wmkc-prochar .list-right li .li-info{width:80%;text-align:left}
.wmkc-prochar .list-right li .li-title{color:#222;font-size:var(--fontsize20);font-weight:var(--fontbold6);margin-bottom:10px;transition:all .2s linear;line-height:1}
.wmkc-prochar .list-right li:hover .li-title{color:var(--color)}
.wmkc-prochar .list-right li .li-info{color:#555}
.wmkc-prochar .list-right li .li-icon{width:20%;display:flex;justify-content:center;transition:all .2s linear}
.wmkc-prochar .list-right li:hover .li-icon{transform:rotateY(180deg)}
@media (max-width:1024px){.wmkc-prochar .title-wrap .prochar-des{margin-top:0}
.wmkc-prochar .prochar-list-wrap{margin-top:25px}
}
@media (max-width:768px){.wmkc-prochar .prochar-list-wrap .list-left{width:100%}
.wmkc-prochar .prochar-list-wrap .list-center{width:100%;margin:20px 0;display:flex;justify-content:center;align-items:center}
.wmkc-prochar .prochar-list-wrap .list-right{width:100%}
.wmkc-prochar .prochar-list-wrap .list-center img{max-width:500px}
.wmkc-prochar .list-left li{flex-direction:row-reverse;justify-content:space-between}
.wmkc-prochar .list-right li{justify-content:space-between}
.wmkc-prochar .list-left li:nth-child(-n+2),.wmkc-prochar .list-right li:nth-child(-n+2){margin-bottom:25px}
.wmkc-prochar .list-left li .li-info,.wmkc-prochar .list-right li .li-info{width:calc(100% - 50px);text-align:left}
.wmkc-prochar .list-left li .li-title,.wmkc-prochar .list-right li .li-title{margin-bottom:5px}
.wmkc-prochar .list-left li .li-icon,.wmkc-prochar .list-right li .li-icon{width:40px}
}
@media (max-width:500px){.wmkc-prochar .prochar-list-wrap .list-center{margin:10px 0}
.wmkc-prochar .list-left li:nth-child(-n+2),.wmkc-prochar .list-right li:nth-child(-n+2){margin-bottom:15px}
.wmkc-prochar .list-left li .li-title,.wmkc-prochar .list-right li .li-title{font-size:var(--fontsize18)}
.wmkc-prochar .list-left li .li-icon,.wmkc-prochar .list-right li .li-icon{width:35px}
.wmkc-prochar .list-left li .li-info,.wmkc-prochar .list-right li .li-info{width:calc(100% - 45px)}
}
.wmkc-appli{background:var(--color)}
.wmkc-appli .title-wrap .appli-icon .iconfont{color:#fff;font-size:var(--fontsize30)}
.wmkc-appli .title-wrap .wmkc-title{color:#fff}
.wmkc-appli .appli-swiper{position:relative;padding:50px 0 30px;overflow:hidden}
.wmkc-appli .appli-swiper .swiper-slide{overflow:hidden;border-radius:5px;transition:all .2s linear}
.wmkc-appli .swiper-slide.swiper-slide-active,.wmkc-appli .swiper-slide:hover{transform:translateY(-20px)}
.wmkc-appli .swiper-slide.swiper-slide-active,.wmkc-appli .swiper-slide:hover{box-shadow:0 0 10px 5px rgba(0,0,0,.73)}
.wmkc-appli .swiper-slide .slide-top{position:relative;width:100%}
.wmkc-appli .swiper-slide .slide-top img{width:100%;height:100%;aspect-ratio:3/2;object-fit:cover;position:relative}
.wmkc-appli .swiper-slide .slide-top .slide-data{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:100px;padding:0 20px;height:35px;background:var(--color);left:20px;bottom:-15px;color:#fff;font-weight:var(--fontbold6);font-size:var(--fontsize14);transition:all .2s linear}
.wmkc-appli .swiper-slide:hover .slide-top .slide-data{background:#000;color:#fff}
.wmkc-appli .swiper-slide .slide-bottom{padding:25px 20px 20px;background:#fff}
.wmkc-appli .swiper-slide .slide-bottom .slide-title{color:#222;font-size:var(--fontsize18);font-weight:var(--fontbold6)}
.wmkc-appli .swiper-slide .slide-bottom .slide-desc{color:#555;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2}
.wmkc-appli .appli-swiper .swiper-pagination{bottom:5px}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;margin:0 9px;position:relative}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet::after{content:'';position:absolute;left:-8px;right:-8px;top:-8px;bottom:-8px;opacity:0;border:3px solid transparent;border-top-color:#fff;border-right-color:#fff;border-radius:50%;transition:all .3s linear;animation:page2spin 1s linear infinite}
@keyframes page2spin{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{opacity:1}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#000}
@media (max-width:1024px){.wmkc-appli .swiper-slide .slide-bottom{padding:25px 15px 15px}
.wmkc-appli .swiper-slide .slide-bottom .slide-desc{margin-top:0}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet{width:8px;height:8px;margin:0 5px}
.wmkc-appli .appli-swiper .swiper-pagination .swiper-pagination-bullet::after{left:-5px;right:-5px;top:-5px;bottom:-5px;border-width:2px}
}
@media (max-width:640px){.wmkc-appli .title-wrap .appli-icon .iconfont{font-size:var(--fontsize24)}
.wmkc-appli .appli-swiper{padding:0 0 20px;margin-top:15px}
.wmkc-appli .appli-swiper .swiper-slide.swiper-slide-active,.wmkc-appli .appli-swiper .swiper-slide:hover{box-shadow:none}
}
.wmkc-about .wmkc-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmkc-about .about-info{width:50%}
.wmkc-about .about-info .wmkc-title span{color:var(--color)}
.wmkc-about .about-info .about-desc{color:#555;margin-top:20px}
.wmkc-about .about-video{width:45%;border-radius:5px;overflow:hidden}
.wmkc-about .about-video img{width:100%}
@media (max-width:1280px){.wmkc-about .about-info .about-desc{margin-top:10px}
}
@media (max-width:768px){.wmkc-about .about-info{width:100%;text-align:center;margin-bottom:20px}
.wmkc-about .about-video{width:100%}
}
@media (max-width:500px){.wmkc-about .about-info{margin-bottom:10px}
.wmkc-about .about-info .about-desc{margin-top:0}
}
.wmkc-cert .title-wrap .cert-des{margin:15px auto 0;max-width:80%;color:#777;line-height:1.5}
.wmkc-cert .swiper{margin-top:25px;overflow:hidden}
.wmkc-cert .swiper-slide .img{transition:all .3s ease-in-out}
.wmkc-cert .swiper-slide img{width:100%}
.wmkc-cert .swiper-slide .slide-title{margin-top:10px;color:#0d3745;font-size:var(--fontsize18);font-weight:var(--fontbold7);text-align:center}
.wmkc-cert .swiper-slide:hover .img{box-shadow:0 20px 40px 0 rgba(13,55,69,.1)}
@media(max-width:1200px){.wmkc-cert .swiper{margin-top:25px}
.wmkc-cert .slide-title{font-size:var(--fontsize16);margin-top:10px}
}
@media(max-width:768px){.wmkc-cert .title-wrap .cert-des{margin-top:10px;max-width:90%;font-size:var(--fontsize14)}
}
@media(max-width:500px){.wmkc-cert .title-wrap .cert-des{margin-top:5px;max-width:100%}
.wmkc-cert .swiper{margin-top:15px}
}
.wmkc-adv .title-wrap .adv-des{color:var(--color);font-size:var(--fontsize17);font-weight:var(--fontbold6);text-transform:uppercase}
.wmkc-adv .adv-list{margin-top:30px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-adv .adv-list .adv-li{width:32%;padding:30px 45px;background:#fff;text-align:center;box-shadow:0 0 30px 5px rgba(0,0,0,.05);transition:all .3s linear;transform:translateY(0)}
.wmkc-adv .adv-list .adv-li:nth-child(-n+3){margin-bottom:20px}
.wmkc-adv .adv-list .adv-li:hover{animation:advli 2s linear infinite}
@keyframes advli{0%{transform:translateY(0)}
50%{transform:translateY(-8px)}
100%{transform:translateY(0)}
}
.wmkc-adv .adv-li .li-title{margin:15px 0 5px;font-size:var(--fontsize20);font-weight:var(--fontbold6);text-transform:uppercase;transition:all .2s linear}
.wmkc-adv .adv-li:hover .li-title{color:var(--color)}
.wmkc-adv .adv-li .li-desc{color:#666;line-height:1.4}
@media (max-width:1024px){.wmkc-adv .adv-list .adv-li{width:48.5%;padding:30px 25px}
.wmkc-adv .adv-list .adv-li:nth-child(-n+4){margin-bottom:20px}
}
@media (max-width:768px){.wmkc-adv .adv-list{margin-top:20px}
.wmkc-adv .adv-list .adv-li{padding:20px 15px}
.wmkc-adv .adv-li .li-title{margin:10px 0 0 0;font-size:var(--fontsize18)}
}
@media (max-width:640px){.wmkc-adv .adv-list .adv-li{width:100%}
.wmkc-adv .adv-list .adv-li:nth-child(-n+5){margin-bottom:20px}
}
.wmkc-cooperate .coop-list{display:flex;width:100%;height:1px;margin:260px 0 300px;background-color:#c2c2c2;-webkit-box-pack:justify;justify-content:space-between}
.wmkc-cooperate .coop-list li{position:relative;width:16.66%;text-align:center}
.wmkc-cooperate .coop-list li .num{color:#fff;background-color:#313131;height:30px;transform:translate(0,-50%);width:30px;margin:0 auto;border-radius:100%;line-height:30px;font-size:var(--fontsize14)}
.wmkc-cooperate .coop-list .li-wrap{position:absolute;left:0}
.wmkc-cooperate .coop-list li:nth-child(odd) .li-wrap{top:-30px;transform:translate(0,-100%)}
.wmkc-cooperate .coop-list li:nth-child(even) .li-wrap{bottom:-30px;transform:translate(0,100%)}
.wmkc-cooperate .coop-list .li-img{display:flex;justify-content:center}
.wmkc-cooperate .coop-list .li-img img{width:90px;height:90px}
.wmkc-cooperate .coop-list .p1{font-size:var(--fontsize20);margin-top:5px}
.wmkc-cooperate .coop-list .p2{line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.wmkc-cooperate .coop-more{display:flex;justify-content:center}
.wmkc-cooperate .coop-more a{color:#fff;background-color:var(--color);border:1px solid var(--color);text-align:center;padding:15px 25px;line-height:1;transition:color .3s ease,background .3s ease}
.wmkc-cooperate .coop-more a:hover{color:var(--color);background:#fff}
@media(max-width:1400px){.wmkc-cooperate .coop-list .li-img img{width:80px;height:80px}
}
@media(max-width:1024px){.wmkc-cooperate .coop-list li:nth-child(even) .li-wrap,.wmkc-cooperate .coop-list li:nth-child(odd) .li-wrap{top:0;transform:translate(0);position:unset}
.wmkc-cooperate .coop-list{margin:0;height:auto;flex-wrap:wrap;background:0 0}
.wmkc-cooperate .coop-list li{width:32%;margin-top:30px}
.wmkc-cooperate .coop-more{margin-top:30px}
.wmkc-cooperate .coop-more a{padding:10px 20px}
}
@media(max-width:768px){.wmkc-cooperate .coop-list li{width:48%}
.wmkc-cooperate .coop-list li .num{display:none}
.wmkc-cooperate .p1{font-size:var(--fontsize18)}
}
@media (max-width:500px){.wmkc-cooperate .coop-list li{margin-top:20px}
.wmkc-cooperate .coop-list .p1{font-size:var(--fontsize18)}
}
.wmkc-partner .title-wrap .partner-des{color:#333;line-height:1.5}
.wmkc-partner .title-wrap .partner-line{padding:15px 0;display:flex;justify-content:center}
.wmkc-partner .partner-line .line:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmkc-partner .partner-line .line:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmkc-partner .partner-list{margin-top:30px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-partner .partner-li{width:19%;border-radius:5px;overflow:hidden;box-shadow:0 1px 10px 0 rgba(51,51,51,.1);transition:all .3s ease-in-out;display:flex;align-items:center;justify-content:center;padding:10px 0}
.wmkc-partner .partner-li:nth-child(-n+5){margin-bottom:15px}
.wmkc-partner .partner-li img{width:100%;transition:transform .3s ease}
.wmkc-partner .partner-li:hover img{transform:scale(1.03)}
@media (max-width:1024px){.wmkc-partner .title-wrap .partner-line{padding:10px 0}
.wmkc-partner .partner-list{margin-top:20px}
.wmkc-partner .partner-li{width:32%}
.wmkc-partner .partner-li:nth-child(-n+9){margin-bottom:15px}
}
@media(max-width:500px){.wmkc-partner .partner-li{width:48.5%}
.wmkc-partner .partner-li:nth-child(9){margin-bottom:0}
}
.wmkc-news .title-wrap .news-des{position:relative;padding-left:20px;display:inline-block;color:var(--color);font-size:var(--fontsize17);font-weight:var(--fontbold6);text-transform:uppercase}
.wmkc-news .title-wrap .news-des::after{content:'';position:absolute;top:50%;left:0;transform:translateY(-50%);width:10px;height:10px;background:var(--color);border-radius:50%}
.wmkc-news .news-list{margin-top:30px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-news .news-list .news-li{width:24%;position:relative;padding:20px 15px;background:#fff;box-shadow:0 2px 30px 1px rgba(139,139,139,.15);z-index:1}
.wmkc-news .news-list .news-li::before{position:absolute;content:'';width:0;height:2px;background:var(--color);top:0;left:0;transition:all .3s linear}
.wmkc-news .news-list .news-li:hover::before{width:100%}
.wmkc-news .news-li .li-top{display:flex;align-items:center}
.wmkc-news .news-li .li-top .li-icon{position:relative;width:55px;height:55px;border-radius:10px;background:#222;display:inline-flex;align-items:center;justify-content:center;overflow:hidden;transition:all .2s linear;z-index:1}
.wmkc-news .news-li .li-top .li-icon::before{position:absolute;content:'';width:100%;height:100%;background:var(--color);border-radius:10px;transition:all .3s linear;transform:scale(0);transform-origin:center;z-index:-1}
.wmkc-news .news-li .li-top .li-icon img{transition:all .3s ease}
.wmkc-news .news-li:hover .li-top .li-icon::before{transform:scale(1)}
.wmkc-news .news-li:hover .li-top .li-icon img{filter:brightness(0) invert(1)}
.wmkc-news .news-li .li-top .li-title{flex:1;margin-left:10px;font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.3}
.wmkc-news .news-li .li-desc{color:#666;margin:15px 0 25px;line-height:1.4}
.wmkc-news .news-li .li-img{position:relative;width:100%}
.wmkc-news .news-li .li-img>img{width:100%;height:auto;object-fit:cover;aspect-ratio:4/3;border-radius:10px}
.wmkc-news .news-li .more{position:absolute;right:15px;top:-15px;transform:rotate(50deg);width:35px;height:35px;border-radius:50%;background:var(--color);display:flex;align-items:center;justify-content:center;transition:all .2s linear}
.wmkc-news .news-li:hover .more{background:#222;transform:rotate(0)}
@media (max-width:990px){.wmkc-news .news-list{margin-top:20px}
.wmkc-news .news-list .news-li{width:49%}
.wmkc-news .news-list .news-li:nth-child(-n+2){margin-bottom:15px}
}
@media (max-width:640px){.wmkc-news .news-list .news-li{width:100%}
.wmkc-news .news-list .news-li:nth-child(-n+3){margin-bottom:15px}
.wmkc-news .news-li .li-top .li-icon{width:45px;height:45px}
.wmkc-news .news-li .li-top .li-icon img{width:auto;height:25px}
.wmkc-news .news-li .li-desc{margin:5px 0 15px}
}
